linux-backports-modules-wireless-2.6.32-24-generic 2.6.32-24.17 (amd64 binary) in ubuntu lucid

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wireless-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Details

Package version:
2.6.32-24.17
Source:
linux-backports-modules-2.6.32 2.6.32-24.17 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional

Package relationships

Pre-Depends on: